body {
	font-family: Arial, verdana;
	font-size: 12px;
	color: #000000;
}

td {
	font-family: Arial, verdana;
	font-size: 12px;
	color: #000000;
}

p {
	font-family: Arial, verdana;
	font-size: 12px;
	color: #000000;
}

 {
	color: red;
	text-decoration: none;
}
a:link {
	COLOR: #2152a5; TEXT-DECORATION: none
}
a:visited {
	COLOR: #2152a5; TEXT-DECORATION: none
}
a:hover {
	COLOR: #0066FF; TEXT-DECORATION: none
	
}
.small {
	font-size: 11px;
}

.justify {
	text-align: justify;
}